[Version]
Name=ТЕР-2001 Ставропольский край (приказ Минстроя России № 171/пр)
Number=15.1
Date=25.08.2021 12:28:15
BaseCostDate=01.01.2000
ConfirmDate=27.02.2015
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=03.03.2015
RegisterInclusionNumber=229
TypeNB=G
SubTypeNB=1
RegionCode=26
RegionName=Ставропольский край

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=72650
IdDealer=1
TypeBase=8
IdGroup=22600
KeyType=StealthII
Data0=Ag8wBPSoRAcGIyK92V2/Wv8YwCDiNcG7pkqmM/Bvfw1=*BUW8oIc0QJyhblyGRIztx0lJ+qVXEt4lqFD2JIvu52P=*BSqR3IRaAVjDgM+BNvkNB8b2Vq+LviyvCHYBvgRsr4t=*AjuL4m33WC38SCOZnuaDEl4rZdTQLZL7X+TVEzib6by=*
Crypting=1
MasterSUM=A7wxXly2ZWONgffpnca98RuSrebgh83sGsFL46p7Lv1=*CSYvvTYDku9vTLF18WyJEOgNvJwW3cBNnM7qcddXxhZ=*BP+pfjaN+a2/l9SSkTK/9kF+Sp+svwTnLZ+aX4/60AD=*A5vrKehQDd2zsTX9ra2rHyOCxT9DO3f3YTsewQxkLwp=*RIZ5308Ku3p+FOPXnrqbUHPWbgk37dBdZxueo/oj9/==*AbnrW0e4gFvPgRFUqzfxdwJo4YVtZd0HwxYsFWSHEPS=*AS/RvAtPew2d9/bN46GpJCIrw1PsMLQln0+ZdF2lXam=*5/rBKMETPylQNHNs5SnPh89PW4EGu/WPkacrqlfJPl==*CAggO8P64qPBKJDwIwQJ1dfKmqLRMSroEY57juZpmEZ=*BEy14wsQ7FTOPJUJ4b6URdZn78Xz+Q2w36peqhy0OFW=*
